/*
    DEMO STYLE
*/
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";


body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
        color: rgba(34, 34, 34, .7);
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.7em;
        color: #2d2d2d;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;

}
h2{
        color: #242424 !important;
}

.navbar {
    padding: 15px 10px;
    background: #fff !important;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
    perspective: 1500px;


}


#sidebar {
    min-width: 300px;
    max-width: 300px;
    color: #fff;
    transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
    transform-origin: bottom left;
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);


}

#sidebar.active {
    margin-left: -300px;
    transform: rotateY(100deg);
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    background: white;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li a:hover {
    color: #009688 !important;
    background: #fff;
}
.section-content{
    margin-left:0px !important;
}
#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}


a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}


ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}




/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}


#sidebarCollapse {
    background-color: #3DB166;
    border: 0;
    color: #fff;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    border-radius: 5px;
    padding: 0 20px;
    outline: 0;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-transform: capitalize;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar {
        margin-left: -300px;
        transform: rotateY(90deg);
    }
    #content {
        padding-left: 20px;
    }
    .scrollable {
        position: fixed;
        top: 0;
        bottom: 0;


        overflow-y: scroll;
        overflow-x: hidden;
    }


    #sidebar.active {
        margin-left: 0;
        transform: none;
    }

    #sidebarCollapse span:first-of-type,
    #sidebarCollapse span:nth-of-type(2),
    #sidebarCollapse span:last-of-type {
        transform: none;
        opacity: 1;
        margin: 5px auto;
    }

    #sidebarCollapse.active span {
        margin: 0 auto;
    }

    #sidebarCollapse.active span:first-of-type {
        transform: rotate(45deg) translate(2px, 2px);
    }

    #sidebarCollapse.active span:nth-of-type(2) {
        opacity: 0;
    }

    #sidebarCollapse.active span:last-of-type {
        transform: rotate(-45deg) translate(1px, -1px);
    }

}

h5{
    color: #242424;
    font-size: 20px;
}
 .course-item {
    padding-left: 15px;
    padding-right: 15px;
}

.course-item.current {
    padding-left: 10px;
}

.course-item {
    position: relative;
    font-size: 14px;
    border-bottom: 1px solid #EEE;
    transition: padding-left linear 0.15s;
    background: #FFF;
    margin: 0;
    padding: 0;
}
ul.curriculum-sections {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.curriculum-sections .section {
    margin: 0;
    padding: 0;
}

ul.curriculum-sections .section.section-empty .section-header {
    margin-bottom: 20px;
}

ul.curriculum-sections .section.section-empty .learn-press-message {
    margin-left: 15px;
    margin-right: 15px;
}

ul.curriculum-sections .section-header {
    display: table;
    border-bottom: 1px solid #F3F3F3;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul.curriculum-sections .section-header .section-left {
    display: table-cell;
    vertical-align: top;
    cursor: pointer;
}

ul.curriculum-sections .section-header .section-title,
ul.curriculum-sections .section-header .section-desc {
    margin: 10px 0 10px 10px !important;
    margin-left: 23px;}

ul.curriculum-sections .section-header .section-title {
    font-weight: normal;
    margin-bottom: 0;
    font-size: 18px;
    padding: 10px 0;
}

ul.curriculum-sections .section-header .section-desc {
    font-size: 14px;
    font-style: italic;
}

ul.curriculum-sections .section-header .section-meta {
    display: table-cell;
    padding-left: 20px;
    text-align: right;
    font-size: 14px;
    vertical-align: middle;
}

ul.curriculum-sections .section-header .section-meta .section-progress {
    display: inline-block;
    margin-right: 5px;
}

ul.curriculum-sections .section-header .section-meta .section-progress .progress-bg {
    width: 100px;
}

ul.curriculum-sections .section-content {
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
}

ul.curriculum-sections .section-content .course-item {
    position: relative;
    font-size: 14px;
    border-bottom: 1px solid #EEE;
    transition: padding-left linear 0.15s;
    margin: 0;
    padding: 0;
    color: #343a40 !important;
}

ul.curriculum-sections .section-content .course-item .section-item-link {
    border-bottom: none;
    display: table;
    box-shadow: none;
    outline: none;
    width: 100%;
    line-height: 1.5;
}

ul.curriculum-sections .section-content .course-item .section-item-link:before {
    font-family: fontawesome;
    font-size: 18px;
    /*position: absolute;*/
    left: 0;
    transition: left linear 0.15s;
    display: table-cell;
    width: 20px;
    padding: 10px 0;
}

ul.curriculum-sections .section-content .course-item .item-icon,
ul.curriculum-sections .section-content .course-item .item-name {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 10px;
}

ul.curriculum-sections .section-content .course-item .item-icon:before {
    font-size: 18px;
}

ul.curriculum-sections .section-content .course-item .item-icon.icon-lock {
    float: right;
    margin-top: 15px;
}

ul.curriculum-sections .section-content .course-item .course-item-meta {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 0;
    text-align: right;
}

ul.curriculum-sections .section-content .course-item .course-item-meta .item-meta {
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    padding: 0 8px;
    border-radius: 3px;
    font-size: 11px;
    color: #FFF;
}

ul.curriculum-sections .section-content .course-item .course-item-meta .item-meta.final-quiz {
    background: #14c4ff;
}

ul.curriculum-sections .section-content .course-item .course-item-meta .item-meta.trans {
    padding: 0;
}

ul.curriculum-sections .section-content .course-item .course-item-meta .count-questions {
    background: #dd88ae;
}

ul.curriculum-sections .section-content .course-item .course-item-meta .duration {
    background: #009688;
}

ul.curriculum-sections .section-content .course-item .course-item-meta .course-item-status {
    color: #DDD;
    margin-left: 5px;
    display: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul.curriculum-sections .section-content .course-item .course-item-meta .course-item-status:before {
    vertical-align: middle;
    font-size: 14px;
}

ul.curriculum-sections .section-content .course-item.has-status .course-item-status {
    display: inline-block;
}

ul.curriculum-sections .section-content .course-item.has-status.status-viewed .course-item-status {
    display: none;
}

ul.curriculum-sections .section-content .course-item.course-item-lp_quiz.status-started .course-item-status:before {
    content: "\f00c";
}

ul.curriculum-sections .section-content .course-item.course-item-lp_quiz .section-item-link:before {
    content: "\f017";
}

ul.curriculum-sections .section-content .course-item.course-item-lp_lesson .section-item-link:before {
    content: "\f0f6";
}

ul.curriculum-sections .section-content .course-item.course-item-lp_lesson.course-item-type-video .section-item-link:before {
    content: "\f03d";
}

ul.curriculum-sections .section-content .course-item.course-item-lp_lesson.course-item-type-audio .section-item-link:before {
    content: "\f027";
}

ul.curriculum-sections .section-content .course-item.item-preview .course-item-status {
    background: #00adff;
    font-style: normal;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

ul.curriculum-sections .section-content .course-item.item-preview .course-item-status:before {
    content: attr(data-preview);
    color: #FFF;
    vertical-align: baseline;
}

ul.curriculum-sections .section-content .course-item.item-locked .course-item-status {
    display: inline-block;
}

ul.curriculum-sections .section-content .course-item.item-locked .course-item-status:before {
    content: "\f023";
    color: #ab6060;
}

ul.curriculum-sections .section-content .course-item.has-status {
    padding-top: 1px;
}

ul.curriculum-sections .section-content .course-item.has-status.status-completed .course-item-status,
ul.curriculum-sections .section-content .course-item.has-status.status-started .course-item-status {
    border-color: #00adff;
    color: #DDD;
}

ul.curriculum-sections .section-content .course-item.has-status.status-completed .course-item-status:before,
ul.curriculum-sections .section-content .course-item.has-status.status-started .course-item-status:before {
    content: "\f00c";
}

ul.curriculum-sections .section-content .course-item.has-status.status-completed .course-item-status {
    color: #00adff;
}

ul.curriculum-sections .section-content .course-item.has-status.passed .course-item-status {
    border-color: #00adff;
    color: #00adff;
}

ul.curriculum-sections .section-content .course-item.has-status.item-failed .course-item-status,
ul.curriculum-sections .section-content .course-item.has-status.failed .course-item-status {
    border-color: #FF0000;
    color: #FF0000;
}

ul.curriculum-sections .section-content .course-item.has-status.item-failed .course-item-status:before,
ul.curriculum-sections .section-content .course-item.has-status.failed .course-item-status:before {
    content: "\f00d";
}

ul.curriculum-sections .section-content .course-item:before {
    background: #00adff;
    height: 0;
    left: 0;
    top: 50%;
    position: absolute;
    content: '';
    width: 3px;
    transition: height linear 0.15s, top linear 0.15s;
}

ul.curriculum-sections .section-content .course-item.current {
    background: #F9F9F9;
    color: #009688 !important;
    font-size: 14px;
}

ul.curriculum-sections .section-content .course-item.current a:before {
    left: 10px;
}

ul.curriculum-sections .section-content .course-item.current:before {
    top: 0;
    height: 100%;
}

ul.curriculum-sections .section-content .course-item:not(.item-preview) .course-item-status {
    font-family: fontawesome;
}
.navbar-brand{
margin-left: 30px;

}
.nav-link{
    font-size: 30px;
}
.scrollable{
    position: fixed;
    top: 0;
    bottom:0;
 min-width: 300px;
 max-width: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}
